Subject: Makefile.lib and DAYMiscKit distribution

From: [email-masked] (Don Yacktman)
Date: Sun, 19 Sep 1993 00:01:37 -0600

Both Makefile.lib and the latest distribution of the
DAYMiscKit are available from ftp.byu.edu in the
pub/next directory.  (In fact, I silently put a new
version of the MiscKit on there Friday; I didn't
bother to mention it because so little has changed 
since the last version...except that you no longer
need to link against ni_s if you use the extended app
class.)

For the curious, the Makefile.lib comes from the CCRMA
source distribution of the NeXT (well, once-NeXT)
MusicKit.  I found it was an easy way to set up a
library.  In the future, if PB supports library
projects, I will move over to that, of course.

If someone needs either (1) a list of what is on
ftp.byu.edu or (2) a file from ftp.byu.edu, I will
be happy to NeXTMail your request to you.

Later,
[email-masked]